Bug 1272695 - Please update xdotool to 3.20150503.1
Please update xdotool to 3.20150503.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xdotool (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Oliver Haessler
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-17 14:24 EDT by Pavel Alexeev
Modified: 2016-01-19 21:27 EST (History)
2 users (show)

See Also:
Fixed In Version: xdotool-3.20150503.1-1.fc23 xdotool-3.20150503.1-1.fc22 xdotool-3.20150503.1-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-19 18:30:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Alexeev 2015-10-17 14:24:14 EDT
Description of problem:

At least for there merged pool request https://github.com/jordansissel/xdotool/pull/39 which fixs several bugs with multiple layouts.
Comment 1 Fedora Update System 2015-11-24 04:53:18 EST
xdotool-3.20150503.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-553808a1ab
Comment 2 Fedora Update System 2015-11-24 04:53:18 EST
xdotool-3.20150503.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2881b15689
Comment 3 Fedora Update System 2015-11-24 04:53:24 EST
xdotool-3.20150503.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-fbe9548db2
Comment 4 Fedora Update System 2015-11-24 21:54:09 EST
xdotool-3.20150503.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xdotool'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2881b15689
Comment 5 Fedora Update System 2015-11-25 19:54:27 EST
xdotool-3.20150503.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update xdotool'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-fbe9548db2
Comment 6 Fedora Update System 2015-11-25 21:26:49 EST
xdotool-3.20150503.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xdotool'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-553808a1ab
Comment 7 Pavel Alexeev 2016-01-02 17:37:42 EST
Thank you.
Comment 8 Pavel Alexeev 2016-01-02 17:41:27 EST
But it still seams not fixes https://code.google.com/p/semicomplete/issues/detail?id=13

xdotool type ':;'

print me "^$"

And for you?

$ rpm -q xdotool
xdotool-3.20150503.1-1.fc23.x86_64
Comment 9 Fedora Update System 2016-01-19 18:30:12 EST
xdotool-3.20150503.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-01-19 18:56:42 EST
xdotool-3.20150503.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-01-19 21:27:11 EST
xdotool-3.20150503.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.